@charset "utf-8";
/* CSS Document */
/*////////////////////////////////////////
	toppage内の共通
////////////////////////////////////////*/

#toppage h3{
	font-size: 30px; 
	position: relative;
	padding: 1rem;
	text-align: center;
	margin-bottom: 35px;
}
#toppage h3:before {
	position: absolute;
	bottom: 0;
	left: calc(50% - 30px);
	width: 60px;
	height: 5px;
	content: '';
	border-radius: 3px;
	background: #003D70;
}

/* btn共通 */

#toppage .btn a{
	border-radius: 30px;
	padding: 10px 80px;
	font-weight: 900;
	font-size: 18px;
	position:relative;
    display:  inline-block;
	margin-bottom: 10px;
}
#toppage .btn_app a{
	color: #003D70;
	border: 1px solid #003D70;
}
#toppage .btn_kaigo a{
	color: #5CC1DD;
	border: 1px solid #5CC1DD;
}
#toppage .btn_hoiku a{
	color: #FF455B;
	border: 1px solid #FF455B;
}
#toppage .btn_kyouiku a{
	color: #FE8445;
	border: 1px solid #FE8445;
}
#toppage .btn a::before {
    content:  '';
    width: 12px;
    height: 12px;
    display:  block;
    border-top: solid 3px;
    border-right: solid 3px;
    transform: rotate(45deg);
    position:  absolute;
    top: 5px;
    bottom:  0;
    left:  0;
    right:  0;
    margin:  13px 90%;
}

#toppage p.lead {
    text-align: center;
    font-size: 18px;
    margin: 30px auto;
}
/*////////////////////////////////////////
	メインビジュアル
////////////////////////////////////////*/

#toppage #mainvisual {
	width: 100vw;
	height: 648px;
	display:flex;
	background-image:url("../img/main.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position:top center ;
	min-width: 1920px;
	position: relative;
	
}
#toppage #mainvisual .textBox{
		position: absolute;
		left: 45%;
		top:0;
}
#toppage #mainvisual h1{
	color: #003D70;
	font-weight: bold;
	letter-spacing:1px;
	margin-top: 150px;
	line-height: 1.3;
		
}
#toppage #mainvisual h1 .logo{
	margin-bottom: 40px;
}
#toppage #mainvisual h1 span{
	font-weight: bold;
	display: inline-block;
	margin-bottom: 25px;
}
#toppage #mainvisual h1 span.oosaka{
	font-size: 60px;
	letter-spacing: 20px;
}
#toppage #mainvisual h1 span.kakeru{
	font-size: 60px;
}
#toppage #mainvisual h2 {
	font-weight: bold;
	display: inline-block;
	margin-bottom: 25px;
	color: #995914;
}
#toppage #mainvisual h2 span.subtit {
	font-size: 22px;
	letter-spacing: 8px;
}
#toppage #mainvisual h2 span.maintit {
	font-size: 60px;
	font-weight: bold;
	letter-spacing: 20px;
}
#toppage #mainvisual p.intro {
	font-size:20px;
}
/*////////////////////////////////////////
	大阪求人特集
////////////////////////////////////////*/
#toppage #example{
	padding-top: 55px;
}
#toppage #example span.att{
	font-size: 14px;
}
#toppage #example li {
	margin-bottom: 30px;
}
#toppage #example li div{
	display: inline-block;
    vertical-align: middle;
    padding-left: 30px;
}

/*////////////////////////////////////////
	転職コーディネーターに相談する
////////////////////////////////////////*/

#toppage #demand {
	width: 100vw;
	background-color:#F3FCFF;
}
#toppage #demand .demand_wrap{
	width: 900px;
	padding: 75px 0 ;
}

#toppage #demand h3 {
	text-align: center;
	margin-bottom: 35px;
}
#toppage #demand p.lead {
	text-align: center;
}
#toppage #demand p.link {
	margin: 10px 0px -20px;
}

#toppage #demand p.link a {
	color: #004ab8;
	text-decoration: underline;
}
#toppage #demand p.btn_app {
	text-align: center;
}

/*////////////////////////////////////////
	OSAKA求職者支援コンソーシアムとは？
////////////////////////////////////////*/
#toppage #about {
	padding: 75px 0 ;
}
#toppage #about p{
    text-align: left;
    font-size: 18px;
    width: 900px;
    margin: auto;
}
